Op deze website gebruiken we cookies om content en advertenties te personaliseren, om functies voor social media te bieden en om ons websiteverkeer te analyseren. Ook delen we informatie over uw gebruik van onze site met onze partners voor social media, adverteren en analyse. Deze partners kunnen deze gegevens combineren met andere informatie die u aan ze heeft verstrekt of die ze hebben verzameld op basis van uw gebruik van hun services. Meer informatie.

Akkoord

Vraag & Antwoord

OS Linux

slackware 9.0

danieldk
10 antwoorden
  • Hallo,
    als een newbie met linux heb ik slackware 9.0 geinstalleerd op de comp. niet gemakkelijk voor een gebinneling maar ben nu zover dat ik in elk geval kde kan opstarten en in beeld heb. geeft een goed gevoel. nu is mijn eerste vraag of er ook in slackware een update programma zit waarmee linux en programma's up to date kunnen worden gehouden?
    groeten,
    Willem
  • Niet echt, Slackware packages kennen namelijk geen dependencie herkenning oid waardoor het op de vaardigheden van de gebruiker aan komt.

    Bij Slackware moet je dat soort dingen gewoon zelf doen al kun je met swaret wel het een en ander updaten (moet je eerst ff downen).
    Slackware 9.0 is echter redelijk up2date hoor, dit is wat ik aan mijn 9.0 install heb toegevoegd:

    [code:1:63ed28cad3]marcel@grima:/usr/src/packages/binary$ ls
    OOo_1.0.3.1_LinuxIntel_install_nl.tar.gz mosfet-liquid0.9.6pre4-i686-1.tgz
    alsa-oss-0.9.4-i386-1rob.tgz mozilla-1.4rc2-i386-1rob.tgz
    alsa-utils-0.9.4-i386-1rob.tgz point2play-1.1.tgz
    checkinstall-1.5.3-i386-1.tgz psi-0.9-i386-1.tgz
    cups-1.1.18-i386-2.tgz psi_nl.qm
    fglrx-glc22-4.3.0-3.2.0.i586.tgz qssl-2.0-i386-1.tgz
    gaim-0.66-i686-1.tgz superkaramba-0.29-i686-1.tgz
    gimp-1.3.12-i386-1.tgz ttf-bitstream-vera-1.10.tar.bz2
    j2re-1_4_2-linux-i586.tgz winex3_3.1-1.i386.tgz
    kde-i18n-nl-3.1-noarch-1.tgz xine-lib-1-rc0-i686-1.tgz
    kernel-source-2.4.20-noarch-5.tgz xine-ui-0.9.21-i686-2.tgz
    marcel@grima:/usr/src/packages/binary$
    [/code:1:63ed28cad3]

    [code:1:63ed28cad3]
    marcel@grima:/usr/src/packages/source$ ls
    Python-2.3/ educat-1.1.0-distro.tar.gz
    Python-2.3.tgz ettercap-0.6.b/
    alsa-driver-0.9.6/ ettercap-0.6.b.tar.gz
    alsa-driver-0.9.6.tar.bz2 libdvdcss-1.2.8/
    alsa-lib-0.9.6/ libdvdcss-1.2.8.tar.bz2
    alsa-lib-0.9.6.tar.bz2 shfs-0.31-1/
    alsa-xmms-0.9.12/ shfs-0.31-1.tar.gz
    alsa-xmms-0.9.12.tar.gz xliquid_gtk-stable-1.0.3.tar.gz
    educat-1.1.0-distro/
    marcel@grima:/usr/src/packages/source$
    [/code:1:63ed28cad3]

    meeste binaries komen van www3.linuxpackages.net en uit de extra map van 9.0 op ftp.kpn.be
  • Hallo,
    bedankt voor je reaktie. moet nog veel uitzoeken en proberen om eea te installeren. heb mandrake gehad en is dan wel een andere wereld wat dat betreft. maar goed…vind het voor de fun leuk om dit ook eens te proberen. zal vast nog wel eens een vraagje van mij verschijnenen…denk ik.
    groeten,
    Willem
  • Jawel, er zijn wel Slackware update tools, bijv. Swaret.
  • Ik ben inderdaad een update mogelijkheid tegengekomen zodat je bijv. slackware 8 automatisch naar slackware 9 kunt updaten. Dan moet je op een of andere directory gaan staan en een paar commando's intypen, welke dat zijn weet ik niet meer.
  • [quote:1d004be34b="Marcel de Reus"]
    Bij Slackware moet je dat soort dingen gewoon zelf doen al kun je met swaret wel het een en ander updaten [/quote:1d004be34b]

    swaret noemde ik al, maar het is niet te vergelijk met de update systemen van bijvoorbeeld Debian en Gentoo
  • Als je al wat meer ervaring hebt kun je ook NetBSD's pkgsrc onder Slackware gebruiken, dat is minstens zo geadvanceerd als Gentoo. (IMHO beter)
  • Hmm, klinkt interessant, heb je een link naar een howto'tje voor me?
  • Nopes, maar er staat wel wat info op de NetBSD site. Robert en Maikel (NedLinux) hebben het gedraait.
  • Ok, Robert komt waarschijnlijk volgende weekend hier logeren dus dan mag hij het even voordoen :P
    Gebruik je het btw zelf niet, je bent immers NetBSD en Slack fan. Een howto'tje voor de NedDocWiki is nooit weg natuurlijk.

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.